<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<title>Sample for External vs Internal CSS</title>
	<link rel="stylesheet" type="text/css" href="./style.css" />
</head>

<body>
	<h1>I will not be affected by index.html's internal style.</h1>
</body>

</html>